# Generated by Django 3.0.3 on 2020-03-11 01:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project3app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='artes',
            name='modelo',
            field=models.CharField(default=0, max_length=15),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='artes',
            name='precio',
            field=models.IntegerField(),
        ),
    ]
